#
#Tue Sep 30 20:31:48 EEST 2003
Select=Dewis
ConfirmCheck=Cadarnhau
No=&Na
Yes=&Iawn
OK=Iawn
Prompt=Anogiad
Alert=Rhybudd
DontSave=&Peidio Cadw
PromptUsernameAndPassword=Anogiad
PromptPassword=Anogiad
Confirm=Cadarnhau
ScriptDlgTitle=[JavaScript Application] %S
Revert=&Dychwelyd
Cancel=Diddymu
Save=&Cadw
